It is currently Wed Dec 11, 2019 3:33 pm

Beware updates to 1.7

Minecraft isn't just a chip off the ol' block. It's an addictive and deceptively complicated construction sandbox game. Play in survival mode (multiplayer, too!) while building fortifications to protect against zombie hordes--and other baddies that appear during the night--or try your hand at massive projects in creative mode. We run a local Minecraft server instance for guild members and others on an invite-only basis. See the sticky posts in this forum for details!
Forum rules
This forum is specifically intended for Minecraft-related discussions.

Beware updates to 1.7

Postby Zancarius » Mon Apr 28, 2014 11:53 am

Several incompatible updates to the 1.7 branch of Minecraft have been released over the course of the last two months, rendering clients that have updated unable to connect to our server. We're still running 1.7.5, so if you want to connect, you'll need to create a separate Minecraft profile with the appropriate version selected.

Currently, the only Bukkit releases that support up to 1.7.9 are handled by their development branch, which we do not update to. Thus, we'll be holding off on the upgrade until a beta is released.

Be aware that 1.8 will be out soon which will (again) substantially change the terrain generation, so we may have to regenerate the world. Again.
I gave that lich a phylactery shard. Liches love phylactery shards.
User avatar
Zancarius
Site Admin
 
Posts: 3907
Joined: Wed Jul 05, 2006 3:06 pm
Location: New Mexico
Gender: Male

Return to Minecraft

Who is online

Users browsing this forum: No registered users and 1 guest

cron